How to install ruby-rb-inotify on Debian Unstable (Sid)